<?php

session_start();

session_destroy();

require('conexion.php');
$id_uss = $_SESSION['cveUsuario'];
//$query = query("delete from sessiones where uss_id='$id_uss'");

echo "<script> 
        document.location.href='/aqua-restaurant/';
    </script>";


?>